<?php

namespace App\Exports;

use App\Models\User;
use Maatwebsite\Excel\Concerns\FromCollection;

class UserTemplateExport implements FromCollection
{
    /**
    * @return \Illuminate\Support\Collection
    */
    public function collection()
    {
        return collect([
            ['No', 'Nama Siswa'],
        ]);

    }

    public function headings(): array
    {
        return [
            'name',
        ];
    }
}
